prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-nmea_gps
Description: Generic Serial Interface for GPS NMEA Devices
Version: 1.7.1

Libs: -L${libdir} -lupm-nmea_gps
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-nmea_gps
Requires.private: 
